
body {
	font-family:'LiberationSans',Arial,sans-serif;
	color:#474848;
	padding-bottom:20px;
}

a:hover{text-decoration:none;}


/*@media (min-width: 1200px) {
  .container {
    width: 1215px;
  }
}*/


hr{  border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }

.topmenu{
	background:#2a984e;
	border-radius:0px;
	color:white;
	padding-top:10px;
	margin-bottom:15px;
}

.topmenu li{
	display:inline-block;
	color:white;
	padding: 0 20px 0 20px;
	color:white;
	transition:.3s ease-in-out;
}

.topmenu li a{color:#f1f0f0;}
.topmenu li a:hover{color:white;}

#bgtop{margin-bottom:15px;}

#bgtop img{
	display:inline-block;
	margin-right:35px;
}


.header-img{
	background:url(../images/header.jpg) no-repeat top right;
	border-bottom:20px solid #2a984e;
	padding-right: 0px;
	padding-bottom:50px;
	background-size:contain;
}

.navbar{
	background:url(../images/menubg.png) no-repeat;
	max-width:800px;
	width: 100%;
	border-radius: 0px;
    float: right;
    padding: 3px 0 20px 0;
	border:0px;
	
}

.navbar-nav{
	margin-left:5%;
	padding-bottom:15px;
}

.navbar-nav > li > a{
	color:#474848;
	font-size:20px;
	font-family: 'LiberationBold',Arial,sans-serif;
	margin:0 20px 0 20px;
	transition:.3s ease-in-out;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a.active{color:#2a984e; background:none;}


header h1 {
	color:#474848;
	font-size:45px;
}

#bg-green{
	color:white;
	font-family: 'LiberationBold',Arial,sans-serif;
	font-size:34px;
	background:#1d9a50;
	padding:10px;
	width:100%;
}

#main1:before{
	background:url(../images/main1.png) no-repeat;
    width: 70.7%;
    content: "&nbsp;";
    background-position: 38% 14%;
    position: absolute;
    margin-top: -35px;
	color:white;
}

#main1{
    padding: 35px 0 0px 0;
	background: linear-gradient(to right, #e9e9e9 70.7%, white 29.3%)no-repeat ;
	}

#main1 p{
	padding-top:30px;
}

.magazine{
    margin-top: -35px;
    max-height: 525px;
    height: 100%;

}

#main2{
	margin-bottom:100px;
	margin-top:40px;
}

#main2 ul, #main3 ul{padding-left: 20px;}

#main2 ul li, #main3 ul li{
	color:#1d9a50;
	padding-top:20px;
}

#main2 ul li span, #main3 ul li span{
	font-size:20px;
	color:#474848;
}

.margin-fix{margin-top:50px;}

#orderbg{
	background:#2a984e url(../images/orderbg.png)  no-repeat;
    background-position: 3% 101%;
	padding-bottom:30px;
}

#orderbg img{margin-top:-40px;}

#orderbg h1{
	color:white;
	padding-top:25px;
}

.orderbtn{
	text-align:center;
	color:white;
	border:1px solid white;
	border-radius:25px;
	background:none;
	padding:20px;
	margin:0 auto;
	max-width:350px;
	font-size:20px;
	font-weight:bold;
	transition:.3s ease-in-out;
}

.orderbtn:hover{
	opacity: 0.9;
	color:#fff;
	background:url(../images/nzflag.jpg);
	text-shadow: 0 0 10px #f0ff01;
	background-size:cover;
	transition:.2s ease-in-out;
}


.orderbtnau{
	text-align:center;
	color:white;
	border:1px solid white;
	border-radius:25px;
	padding:20px;
	margin:0 auto;
	max-width:350px;
	font-size:20px;
	font-weight:bold;
	transition:.3s ease-in-out;
	
	}

.orderbtnau:hover{
	 opacity: 0.9;
	color:#fff;
	background:url(../images/auflag.jpg) no-repeat;
	text-shadow: 0 0 10px #f0ff01;
	transition:.2s ease-in-out;
	background-size:cover;
}

#twitter{
	margin-top:40px;
}

.tweet-text{
	color: #0084b4;
    font-size: 15px;
}

.tweet-text span{
	padding-right:8px;
}

#benefits{margin-bottom:90px;}

#level{
	margin-top:35px;
}

#benefits .clearfix{margin-top:50px;}

#main3{
	margin-top:50px;
	margin-bottom:100px;
}

.graybg{
	background:#f4f4f4;
	padding:8px;
}


#orderbg ul{padding-left: 20px;}

#orderbg ul li{
	padding-top:12px;
	color:white;
	font-size:20px;
}


#nature{
	background:white url(../images/naturebg.jpg) no-repeat top right;
	background-size:contain;
	padding-bottom:25px;
	border-bottom:20px solid #2a984e;
	
}

#nature:after{
	background:#474848;
    position:absolute;
	content:"&nbsp;";
	width:100%;
	margin-top: 45px;
}

#nature .orderbtn{
	color:#2a984e;
	border:1px solid #2a984e;
}

#nature .orderbtn:hover{
	opacity: 0.9;
	color:#fff;
	background:url(../images/nzflag.jpg);
	text-shadow: 0 0 10px #f0ff01;
	background-size:cover;
	transition:.2s ease-in-out;
}


#nature .orderbtnau{
	color:#2a984e;
	border:1px solid #2a984e;
}

#nature .orderbtnau:hover{
	opacity: 0.9;
	color:#fff;
	background:url(../images/auflag.jpg);
	text-shadow: 0 0 10px #f0ff01;
	background-size:cover;
	transition:.2s ease-in-out;
}

#testimonials{margin-top:50px;}

.profilename{
	color:#016cd0;
	font-weight:bold;
}

.fb-links{
	color:#016cd0;
}

.fb-links span{padding-right:10px;}





/*text styles*/

h1{
	font-family:'LiberationBold',Arial,sans-serif;
	color:#474848;
	font-size:45px;
}

h2{
	font-family:'LiberationBold',Arial,sans-serif;
	color:#474848;
	font-size:35px;
}

h3{
	font-family:'LiberationSans',Arial,sans-serif;
	color:#474848;
	font-size:30px;
}

.big{font-size:53px;}


.green{color:#2a984e;}

p{
	font-size:18px;
	line-height:22pt;

}


@font-face{
     font-family:'LiberationSans';
	 src:url(../LiberationSans-Regular.ttf);
}

@font-face{
     font-family:'LiberationBold';
	 src:url(../LiberationSans-Bold.ttf);	
}


/*media query*/

@media(max-width:1300px){
   
   #main1{background: linear-gradient(to right, #e9e9e9 72.3%, white 27.9%);}
	
}

@media (max-width:1199px){
	
	 body{
	padding-bottom:50px;
}	
	
	.topmenu li{
		font-size:13px;
		padding:0px 10px 0 10px; 
	}
	
	.header-img{
		    padding-bottom: 20px;
	}
	
	header h1{
		font-size:35px;
		text-shadow: white 1px 1px 1px;
	}
	
	#bg-green{
		padding: 20px 10px 20px 10px;
		font-size:26px;
	}
	
	#main1:before{
		background-position: 30% 14%;
	}
	
	#main1 {
    background: linear-gradient(to right, #e9e9e9 73%, white 27.9%);
   }
   
   #main2 ul li span, #main3 ul li span, #orderbg ul li{font-size:18px;}
   
   #nature .orderbtn{margin-top:25px;}


/*text styless*/

h1{
	font-size:42px;
}

h2{
	font-size:32px;
}

h3{
	font-size:25px;
}

.big{font-size:46px;}


p{
	font-size:15px;
}

}



@media (max-width:980px){
	
 
	
  .topmenu li{
	  padding: 0 50px 0 50px;
  }
  
  header .container{
	  padding-left:0px;
	  padding-right:0px;
  }
  
  .header img{
	      background-position: 263%;
  }
  
  header .col-md-9, header .col-md-3{
	padding-left:0px;
	padding-right:0px;
}

  header h1{
	  font-size:35px;
  }
  
  #main1:before{
  color: #e9e9e9;
}

#main1 {
	background:#e9e9e9;
}

.magazine{
	margin:0 auto;
}

#orderbg{
	padding-bottom:55px;
}

#nature .orderbtn{
	margin:15px auto;
}

  
/*text-styles*/


h1{
	font-size:35px;
}

h2{
	font-size:26px;
}

h3{
	font-size:22px;
}

.big{font-size:40px;}



p{
	font-size:15px;
	line-height:20pt;

}

  	
	
	
}



@media (max-width:766px){
	

	

	
.topmenu {

     padding-top: 0px;
    margin-bottom:0px; 
}

.topmenu ul{    margin-left: -40px;}
.topmenu li:first-child{font-size:10px;}
.topmenu li{
	display:block;
	padding:10px;
	text-align:center;
}

.navbar{
	background:rgba(255,255,255,.5);
	padding:0px;
}

.navbar-nav{
	margin:0%;
	padding-bottom:0px;
}

.container > .navbar-header{
	margin-right:0px;
}

.navbar-toggle{
	background-color:#2a984e;
	color:white;
}

.navbar-nav > li > a{
	margin:0 10px 0 10px;
	font-size:15px;
	padding-top: 5px;
    padding-bottom: 5px;
	
}

header .col-md-9, header .col-md-3{
	padding-left:0px;
	padding-right:0px;
}

.header-img{
	border-bottom: 0px;
    padding-right: 0px;
    padding-bottom: 20px; 
    padding-left:0px;
	background:url(../images/header-xs.jpg) no-repeat;
	background-position:65%;
	background-size:cover;
}

header h1{
	font-size:26px;
	background:rgba(255,255,255,.6);
	border-radius:5px;
	padding:8px;
	text-shadow:white 1px 1px 1px;
}

#bg-green{
	font-size:24px;
}



#main2 ul li span, #main3 ul li span{
	font-size:18px;
}



.orderbtn{
   font-size: 25px;
   padding:10px;
}

#twitter img{
	display: block;
  margin-right: auto;
  margin-left: auto;
  margin-top:10px;
}

#benefits h3{
	text-align:center;
}

#orderbg ul li{
	font-size:18px;
}

#nature .orderbtn {
	margin-top:20px;
}


#testimonials{
	text-align:center;
}





}

